{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2402824",
  "url_hash": "ab7bafb2415a019b",
  "title": "【公告全知道】PCB+玻璃基板+存储芯片+先进封装+光刻胶！公司玻璃基封装产品已获得头部客户量产订单",
  "content": "①玻璃基板+超级电容+芯片+碳化硅+机器人+数据中心+英伟达！这家公司超级电容相关产品配套英伟达Vera Rubin架构；②MLCC+存储芯片+PCB+机器人+液冷+算力+英伟达！这家公司MLCC核心制程设备已实现批量交付且拟定增15亿元投建服务器及散热模组相关项目；③光纤+光通信+芯片+数据中心！公司收到5亿元光纤连接器采购订单。",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-21T00:00:00",
  "publish_time_raw": "2026-06-21",
  "extracted_at": "2026-06-22T08:08:33.070388",
  "images": [],
  "word_count": 119
}